» Ubuntu » Pakketten » focal » libdevel » libgpg-error-mingw-w64-dev
bionic  ] [  disco  ] [  eoan  ] [  focal  ]
[ Bron: libgpg-error  ]

Pakket: libgpg-error-mingw-w64-dev (1.37-1) [universe]

Verwijzigingen voor libgpg-error-mingw-w64-dev

Screenshot

Ubuntu bronnen:

Het bronpakket libgpg-error downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GnuPG Maintainers (Mailarchief)
  • Daniel Kahn Gillmor

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

library of error values and messages in GnuPG (Windows development)

Andere aan libgpg-error-mingw-w64-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • rec: mingw-w64
    Development environment targeting 32- and 64-bit Windows

libgpg-error-mingw-w64-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 609,9 kB4.695,0 kB [overzicht]